drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/nvim-qt
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/nvim-qt.desktop
drwxr-xr-x	root/root	usr/share/icons/
drwxr-xr-x	root/root	usr/share/icons/hicolor/
drwxr-xr-x	root/root	usr/share/icons/hicolor/192x192/
drwxr-xr-x	root/root	usr/share/icons/hicolor/192x192/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/192x192/apps/nvim-qt.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/scalable/apps/nvim-qt.svg
drwxr-xr-x	root/root	usr/share/nvim-qt/
drwxr-xr-x	root/root	usr/share/nvim-qt/runtime/
drwxr-xr-x	root/root	usr/share/nvim-qt/runtime/doc/
-rw-r--r--	root/root	usr/share/nvim-qt/runtime/doc/nvim_gui_shim.txt
-rw-r--r--	root/root	usr/share/nvim-qt/runtime/doc/tags
drwxr-xr-x	root/root	usr/share/nvim-qt/runtime/plugin/
-rw-r--r--	root/root	usr/share/nvim-qt/runtime/plugin/nvim_gui_shim.vim
